BODY
{FONT-SIZE: 12px;
COLOR: 333333;
	FONT-FAMILY: "ËÎÌå";
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
A {
        TEXT-DECORATION: none;
}
A:hover {
        TEXT-DECORATION: none;
}
		
.Button 
{

font-size:12px;
	border:#666666 1px solid;
	background-color: #FFFFFF;
	height: 18px;
	text-align: center;
}
.input 
{

font-size:12px;
	border:#666666 1px solid;
	background-color: #FFFFFF;
	height: 16px;
	text-align: left;
}
.input
{
	font-size:12px;
	border:#666666 1px solid;
	background-color: #FFFFFF;
	height: 15px;
	}
		
.w12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.w12_no {  font-size: 12px; color: #FFFFFF; text-decoration: none}
.w12_20 {  font-size: 12px; line-height: 20px; color: #FFFFFF; text-decoration: none}
.qh12 {  font-size: 12px; line-height: 18px; color:#666666; text-decoration: none}
.bt12 {  font-size: 12px; line-height: 20px; color:#0546A4; text-decoration: none}
.huise12 {  font-size: 12px; line-height: 18px; color:#333333; text-decoration: none}
.heise12 {  font-size: 12px; line-height: 20px; color:#333333; text-decoration: none}
.bt14 {  font-size: 14px; line-height: 20px; font-weight: bold; color:#ac0000; text-decoration: none}
.sh12 {  font-size: 12px; line-height: 18px; color: #333333; text-decoration: none}
.green12 {  font-size: 12px; line-height: 18px; color:#559504; text-decoration: none}
.green14 {  font-size: 14px; line-height: 20px; color:#5FA507; text-decoration: none; font-weight: bold}
.hs12 {  font-size: 12px; line-height: 18px; color:#a34f17; text-decoration: none}
.bt141 {  font-size: 14px; line-height: 20px; text-decoration: none; color:#0546a4}
.red12 {  font-size: 12px; line-height: 18px; color: #FF0000; text-decoration: none}
.hese12 {  font-size: 12px; line-height: 18px; color: #BB0000; text-decoration: none}
.blue12 {  font-size: 12px; line-height: 18px; color: #002997; text-decoration: none}
.blue12_19 {  font-size: 12px; line-height: 19px; color:#0546A4; text-decoration: none}
.sblue20{  font-size: 12px; line-height: 18px; color:#00376F; text-decoration: none}
.sblueb{  font-size: 12px; line-height: 18px; color:#00376F; text-decoration: none; font-weight: bold;}
.yellow12 {  font-size: 12px; color: #f6fd00; text-decoration: none}
